@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	letter-spacing: 0.04em;
	line-height: 1.75;
	color: #4d4d4d;
	background-color: #FFF;
}

#laout{
	/*opacity: 0*/
	animation: fadeIn 1.5s ease 0s 1 normal;
	-webkit-animation: fadeIn 1.5s ease 0s 1 normal;
	-ms-animation: fadeIn 1.5s ease 0s 1 normal;
	-webkit-text-size-adjust: 100%;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-ms-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
p{
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
	-webkit-backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}
.DEV_PC {
}
.DEV_SP {
	display: none;
}
h1 {
	margin: 0px;
	padding: 0px;
	line-height: 0px;
}
h1 img {
	width: 190px;
}


header {
	background-color: #fafafa;
	width: 100%;
	box-sizing: border-box;
	box-shadow: 0px 0px 4px 4px #dadada;
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	z-index: 9999;
}
.header_wide {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 1100px;
	box-sizing: border-box;
	height: 86px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.header_icon {
	position: absolute;
	right: 0px;
	padding-right: 20px;
}
.header_icon_t {
	display: flex;
	justify-content:flex-end;
}
.header_icon_t p{
	padding-left: 24px;
}
.header_icon_b {
	display: flex;
}
.header_icon_b a{
	padding-right: 16px;
	padding-left: 16px;
	line-height: 100%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	color: #4d4d4d;
	text-decoration: none;
	font-size: 14px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	background-color: #fafafa;
	margin-top: 10px;
	padding-top: 2px;
	padding-bottom: 4px;
}
.header_icon_b a::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 0%;
	height: 100%;
	background-color: #929292;
	-webkit-transition: .5s;
	transition: .5s;
}
.header_icon_b a:hover::before {
	width: 100%;
}
.header_icon_b a:hover{
	color: #FFF;
	transition:0.5S;
}


.header_icon_b a:nth-child(1){
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}

#menu {
	background-color: #beb5ac;
	overflow: auto;
	position: fixed;
	top: 49px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	color: #FFF;
	padding: 45px;
	font-size: 16px;
	z-index: 9998;
	display: none;
}
#menu ul {
	font-weight: bold;
}
#menu ul li {
	padding-top: 16px;
}
#menu ul li a {
	color: #FFF;
	text-decoration: none;
}

#menu_icon {
	display: flex;
	padding-top: 26px;
	padding-bottom: 26px;
}
#menu_icon p {
	padding-right: 20px;
}






footer {
	width: 100%;
	box-sizing: border-box;
	box-shadow: 0px 0px 4px 4px #dadada;
}
.footer_pc{
	height: 450px;
	box-sizing: border-box;
	width: 100%;
	background-image: url(images/etc/footer_pc_bk.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 70px;
}
.footer_pc_tel {
	text-align: center;
	padding-top: 86px;
}
.footer_pc_box3 {
	display: flex;
	justify-content: center;
	margin-top: 30px;
	font-size: 14px;
}
.footer_pc_box3 a {
	color: #4d4d4d;
	text-decoration: none;
	
	position: relative;
	z-index: 0;
	overflow: hidden;
	background-color: #fafafa;
	
	padding-right: 16px;
	padding-left: 16px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.footer_pc_box3 a::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 0%;
	height: 100%;
	background-color: #929292;
	-webkit-transition: .5s;
	transition: .5s;
}
.footer_pc_box3 a:hover::before {
	width: 100%;
}
.footer_pc_box3 a:hover {
	color: #FFF;
	transition:0.5S;
}
.footer_pc_box3 a:nth-child(1){
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}


.footer_pc_box4 {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
.footer_pc_box4 p {
	padding-right: 16px;
	padding-left: 16px;
}




.footer_sp{
	background-color: #fafafa;
}
.footer_end {
	color: #FFF;
	background-color: #ccc2b8;
	text-align: center;
	padding-top: 16px;
	padding-bottom: 16px;
}

#next {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 50px;
}
#next a img {
	width: 90px;
}
.wide_900,
.wide_1000,
.wide_1100{
	width: calc(100% - 46px);
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.wide_900{
	max-width: 900px;
}
.wide_1000{
	max-width: 1000px;
}
.wide_1100{
	max-width: 1100px;
}
.m_kai{
	text-indent: -1em;
	padding-left: 1em;
}
.m_bold{
	font-weight: bold;
}
.Link a{
	transition:0.3S;
}
.Link a:hover{
	opacity: 0.5;
}
.Link_img{
	transition-duration: 0.3s;
}
.Link_img:hover{
	transform: scale(1.2); 
}
.no01 {
	background-image: url(images/index/01_bk.webp);
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	background-size: cover;
	margin-top: 85px;
}
.no_sub_t {
	font-size: 30px;
	text-align: center;
	padding-top: 20px;
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	line-height: normal;
}
.no02_01,
.no02_02,
.no02_03,
.no02_04,
.no02_05 {
	background-color: #FFF;
	width: calc(100% - 24px);
	margin-right: auto;
	margin-left: auto;
	max-width: 1400px;
	padding-top: 90px;
	padding-bottom: 90px;
}
.no02_01 {
	box-shadow:
    -5px 0px 5px rgba(128,128,128,0.1),   /* 左 */
     5px 0px 5px rgba(128,128,128,0.1),   /* 右 */
     0px 5px 5px rgba(128,128,128,0.1);   /* 下 */
}
.no02_02,
.no02_03,
.no02_04,
.no02_05 {
	margin-top: 80px;
	box-shadow:
	0px -5px 5px rgba(128,128,128,0.1),
    -5px 0px 5px rgba(128,128,128,0.1),   /* 左 */
     5px 0px 5px rgba(128,128,128,0.1),   /* 右 */
     0px 5px 5px rgba(128,128,128,0.1);   /* 下 */
}


.no02 {
	background-color: #f7f7f4;
	padding-bottom: 90px;
}
.no02_01_t01 {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.no02_01_rogo {
	text-align: center;
	padding-top: 90px;
}

.no02_01_rogo img{
	width: 63px;
}
.no02_01_line01 {
	position: absolute;
	left: -23px;
	top: -50px;
}
.no02_01_line02 {
	position: absolute;
	top: -50px;
	right: -23px;
}
.no02_01_line03 {
	position: absolute;
	left: -23px;
	bottom: -50px;
}

.no02_01_box2_1 {
	display: grid;
	grid-template-columns: 52% 48%;
	margin-top: 70px;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.no02_01_box2_1_L {
	padding-right: 4%;
}
.no02_01_box2_t01 {
	font-size: 24px;
}

.no02_01_box2_1_R {
}
.no02_01_box2_2 {
	display: grid;
	grid-template-columns: 48% 52%;
	margin-top: 70px;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.no02_01_box2_2_L {
}
.no02_01_box2_2_R {
	padding-left: 4%;
}
.no02_01_4c {
	margin-top: 200px;
}
.no02_01_4c_t01 {
	font-size: 30px;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 30px;
}
.no02_01_4c_t02 {
	position: relative;

}
.no02_01_4c_t02 p {
	padding: 26px;
}

.no02_01_4c_line01 {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	bottom: 0px;
}
.no02_01_4c_line02 {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	bottom: 0px;
}
.no02_02_rogo {
	width: 63px;
}
.no02_02_t01 {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.no02_02_box4 {
	display: flex;
	justify-content:space-between;
}
.no02_02_box4 ul{
	width: 24%;
	box-sizing: border-box;
}
.no02_02_box4_no {
	text-align: center;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
}
.no02_02_box4_txt {
	font-size: 15px;
	text-align: left;
	padding-right: 4px;
	padding-left: 4px;
}
.no02_03_t01 {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.no02_03_t02 {
	text-align: center;
	background-image: url(images/index/02_03_line.png);
	background-repeat: repeat-x;
	background-position: center center;
}
.no02_03_t02 img {
	max-width: 293px;
	background-color: #FFF;
	padding-right: 0px;
	padding-left: 0px;
}
.no02_03_box2 {
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
}
.no02_03_box2_L{
	font-size: 14px;
	width: 48%;
}
.no02_03_box2_L_table{
	border-collapse: collapse;
	width: 100%;
	box-sizing: border-box;
	font-size: 16px;
}
.no02_03_box2_L_table th{
	color: #FFF;
	background-color: #beb5ac;
	border: 1px solid #ffffff;
}
.no02_03_box2_L_table td{
	text-align: center;
}
.no02_03_box2_L_table_line01{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEB5AC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BEB5AC;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
}
.no02_03_box2_L_table_line02{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #beb5ac;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.no02_03_box2_L_table_line03{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #beb5ac;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.no02_03_box2_L_table th,
.no02_03_box2_L_table td{
	padding-top: 4px;
	padding-bottom: 4px;
}
.no02_03_box2_R{
	width: 48%;

}
.no02_03_box2_R > div{
	display: grid;
	grid-template-columns: auto auto;
}
.no02_03_box2_R_L {
	background-image: url(images/index/02_03_03.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	background-size: auto 18px;
	padding-right: 16px;
	padding-left: 10px;
	padding-bottom: 16px;
	font-weight: bold;
}
.no02_03_box2_R_R {
	padding-bottom: 16px;
}
.no02_03_t03 {
	padding-top: 50px;
}
.no02_04_d20260127_01 {
	text-align: center;
	padding-top: 50px;
}
.no02_04_wide {
	width: 100%;
	max-width: 834px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
.no02_04_wide ul{
	padding-top: 50px;
}
.no02_04_wide ul li {
	text-indent: -1em;
	padding-left: 1em;
}

.no02_04_wide ul li span {
	font-size: 18px;
	color: #beb5ac;
}
.no02_05_box {
	display: grid;
	grid-template-columns: 36px 1fr;
	padding-top: 16px;
}
.no02_05_box_sp {
	margin-top: 50px;
}

.no02_05_box_L img{
	padding-top: 2px;
	width: 25px;
}
.no02_05_box_R{
}
.no03 {
	background-color: #f2f2f2;
	padding-top: 90px;
	padding-bottom: 90px;
}
.no03_rogo {
	text-align: center;
}
.no03_rogo img {
	width: 184px;
}
.no03_title {
	color: #FFF;
	background-color: #04366d;
	font-size: 24px;
	text-align: center;
	padding: 8px;
	margin-top: 50px;
}
.no03_t01 {
	text-align: center;
	padding-top: 50px;
}
.no03_table {
}
.no03_table tr th {
	font-size: 18px;
	text-align: left;
}
.no03_table tr th,
.no03_table tr td{
	border-bottom: 2px dotted #bfbfbf;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 20px;
	text-align: left;
	vertical-align: top;
}
.no03_table_noline_t{
	border-bottom-style: none !important;
	padding-bottom: 20px !important;
}
.no03_table_noline_b{
	padding-top: 0px !important;
}
.no03_table span {
	color: #FFF;
	background-color: #ff4d4d;
	margin-left: 10px;
	font-size: 14px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	border-radius: 6px;
}
.no03_forem01,
.no03_forem02{
	font-family: "Noto Sans JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	letter-spacing: 0.04em;
	line-height: 1.75;
	color: #4d4d4d;
}
.no03_forem01{
	border: 1px solid #beb5ac;
	width: 100%;
	box-sizing: border-box;
	border-radius: 4px;
	padding: 6px;
}
.no03_forem02{
	border: 1px solid #beb5ac;
	height: 300px;
	width: 100%;
	box-sizing: border-box;
	border-radius: 4px;
	resize: none;
}
.no03_radio_sp {
	margin-top: 16px;
}
.no03_forem02_ck {
	padding-top: 10px;
}

.no03_sw {
	text-align: center;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	width: 340px;
}

.no04 {
	background-color: #FFF;
	padding-top: 90px;
	padding-bottom: 150px;
}
.no04_rogo {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
}
.no04_sub_txt {
	margin-top: 50px;
	color: #FFF;
	background-color: #beb5ac;
	text-align: center;
	font-size: 24px;
}
.no04_table {
	margin-top: 50px;
	width: 100%;
	box-sizing: border-box;
}
.no04_table tr th {
	font-size: 20px;
	font-weight: bold;
	background-image: url(images/index/04_list.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 25px;
	padding-left: 15px;
}
.no04_table tr th,
.no04_table tr td{
	padding-top: 16px;
	padding-bottom: 16px;
}
.no04_table_line {
	width: 13%;
	background-image: url(images/index/04_table_line.png);
	background-repeat: repeat-y;
	background-position: center top;
}


.no04_box {

	
}
.no04_box_L {
}
.no04_box_C {
}
.no04_box_R {
}
.no04_mt {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 900px;
	margin-top: 100px;
}
.no04_mt_pc {
	display: grid;
	grid-template-columns: 48% 1% 48%;
	border: 1px solid #beb5ac;
	box-shadow: 0px 0px 8px 4px #ececec;
}
.mail_all {
	padding-top: 50px;
	padding-bottom: 200px;
}



.mail_next_all {
}
.mail_next_all,
.mail_next_all tr th,
.mail_next_all tr td {
	border-collapse: collapse;
	border:1px solid #e9e9e9;
}
.mail_next_all tr th,
.mail_next_all tr td {
	text-align: left;
	vertical-align: top;
	padding: 10px;
}
.mail_next_all tr th {
	font-weight: bold;
}
.mail_next_all tr td {
	word-break: break-all;
}



#button1,
#button2{
	padding: 10px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	max-width: 330px;
	border-radius: 4px;
	box-shadow: 0px 0px 2px 2px #CCC;
}
#button1:hover,
#button2:hover{
	opacity: 0.5;
	transition:0.5S;
}
#button1 {
	margin-top: 100px;
	background: linear-gradient(to bottom, #05376e 0%, #05376e 50%, #02214e 50%, #02214e 100%);
}
#button2 {
	margin-top: 30px;
	background: linear-gradient(to bottom, #c1c1c1 0%, #c1c1c1 50%, #929292 50%, #929292 100%);
}



















#P_END----------------------------------------------------------------------------------------------------------------------------------{}
@media screen and (max-width: 737px){
body {
	font-size: 14px;
}
.DEV_PC {
	display: none !important;
}
.DEV_SP {
	display: block !important;
}
h1 img {
	width: 115px;
	padding-left: 16px;
}
header {

}
.header_wide {
	max-width: 100%;
	justify-content: space-between;
	height: 50px;
}
.sp_header_icon {
	display: flex;
	height: 50px;
}
.footer_end {
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 8px;
}

#next {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 50px;
}
#next {
	right: 6px;
	bottom: 10px;
}
#next a img {
	width: 50px;
}
.no01 {
	background : none;
	margin-top: 50px;
}
.no_sub_t {
	font-size: 20px;
}
.no02_01,
.no02_02,
.no02_03,
.no02_04,
.no02_05 {
	padding-top: 26px;
	padding-bottom: 26px;
}
.no02_01{
	box-shadow: 0px -5px 5px rgba(128,128,128,0.1),
    -5px 0px 5px rgba(128,128,128,0.1),   /* 左 */
     5px 0px 5px rgba(128,128,128,0.1),   /* 右 */
     0px 5px 5px rgba(128,128,128,0.1);   /* 下 */
}
.no02_02,
.no02_03,
.no02_04,
.no02_05 {
	margin-top: 50px;
}

.no02 {
	padding-bottom: 30px;
	padding-top: 30px;
}
.no02_01_t01 {
	text-align: left;
	padding-top: 25px;
	padding-bottom: 25px;
}
.no02_01_rogo {
	padding-top: 60px;
}
.no02_01_rogo img{
	width: 48px;
}
.no02_01_line01 {
	display: none;
}
.no02_01_line02 {
	display: none;
}
.no02_01_line03 {
	display: none;
}
.no02_01_box2_1 {
	grid-template-columns: 100%;
	margin-top: 30px;
}
.no02_01_box2_1_L {
	padding-right: 0%;
	order: 2;
}
.no02_01_box2_t01 {
	font-size: 18px;
	padding-top: 30px;
}
.no02_01_box2_2 {
	grid-template-columns: 100%;
	margin-top: 30px;
}
.no02_01_box2_2_L {
}
.no02_01_box2_2_R {
	padding-left: 0%;
}
.no02_01_4c {
	margin-top: 30px;
}
.no02_01_4c_t01 {
	font-size: 18px;
	text-align: left;
	padding-top: 30px;
	padding-bottom: 30px;
}
.no02_01_4c_t02 p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.no02_01_4c_line01 {
	display: none;
}
.no02_01_4c_line02 {
	display: none;
}
.no02_02_rogo {
	width: 48px;
}
.no02_02_t01 {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 0px;
}
.no02_02_box4 {
	flex-wrap:wrap;
}
.no02_02_box4 ul{
	width: 100%;
	display: flex;
	flex-wrap:wrap;
}
.no02_02_box4_img{
	order: 2;
	width: 38%;
}
.no02_02_box4_no {
	order: 1;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 16px;
	width: 100%;
}
.no02_02_box4_no img{
	width: 120px;
}
.no02_02_box4_txt {
	order: 3;
	width: 58%;
	text-align: left;
	padding-right: 0px;
	padding-left: 2%;
	font-size: 14px;
}
.no02_03_t01 {
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: left;
}
.no02_03_t02 {
	background : none;
}


.no02_03_box2 {
	flex-direction:column;
	margin-top: 30px;
}
.no02_03_box2_L{
	font-size: 12px;
	width: 100%;
	order: 2;
	padding-top:16px;
}
.no02_03_box2_L_table{
	font-size: 14px;
}

.no02_03_box2_R{
	width: 100%;
	padding-top: 0px;
}
.no02_03_box2_R > div{

}
.no02_03_box2_R_L {
	background-image: url(images/index/02_03_03.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	background-size: auto 12px;
	padding-right: 12px;
	padding-left: 8px;
	padding-bottom: 16px;
}
.no02_03_box2_R_R {
}
.no02_04_d20260127_01 {
	text-align: left;
	padding-top: 30px;
}

.no02_04_wide {
	margin-top: 30px;
}
.no02_04_wide ul{
	padding-top: 16px;
}
.no02_04_wide ul li {

}

.no02_04_wide ul li span {
	font-size: 12px;
}
.no02_05_box {
	grid-template-columns: 20px 1fr;
}
.no02_05_box_sp {
	margin-top: 16px;
}
.no02_05_box_L img{
	padding-top: 0px;
	width: 15px;
}
.no02_05_box_R{

}
.no03 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.no03_rogo {
}
.no03_rogo img {
	width: 102px;
}
.no03_title {
	text-align: center;
	padding: 8px;
	margin-top: 30px;
	font-size: 15px;
}
.no03_t01 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.no03_table tr th {
}
.no03_table tr th,
.no03_table tr td{
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.no03_table span {
	font-size: 12px;
}
.no03_forem01,
.no03_forem02{
	font-size: 14px;
	letter-spacing: 0.04em;
	line-height: 1.75;
	color: #4d4d4d;
}
.no03_sw {
	width: 90%;
}
.no04 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.no04_rogo {
	width: 107px;
}
.no04_sub_txt {
	margin-top: 30px;
	font-size: 15px;
}
.no04_table {
	margin-top: 30px;
}
.no04_table tr th {
	font-size: 15px;
	background-size: auto 15px;
	padding-left: 10px;
	text-align: left;
	background-position: 0px 16px;
}
.no04_table tr td {
	padding-left: 10px;
}
.no04_table tr th,
.no04_table tr td{
	padding-top: 10px;
	padding-bottom: 0px;
	display: block;
	width: 100%;
}
.no04_table_line {
	width: 100%;
	box-sizing: border-box;
	background : none;
	height: 0px;
	padding-top: 0px !important;;
	padding-left: 0px !important;;
}
.no04_mt {
	margin-top: 16px;

}
.mail_all {
	font-size: 16px;
}



.mail_next_all {
}
.mail_next_all,
.mail_next_all tr th,
.mail_next_all tr td {
	border: none;
}
.mail_next_all tr th,
.mail_next_all tr td {
	padding: 4px;
	display: block;
	width: 100%;
}
.mail_next_all tr td {
	padding-bottom: 16px;
}


#S_END----------------------------------------------------------------------------------------------------------------------------------{}
}
/*scroll_effect-------------------------------------*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(100px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}

/*------*/
.scroll_left {
    -webkit-transition: 0.8s ease-in-out;
    -mo2304-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    transform: translateX(-30px);
    opacity: 0;
    filter: alpha(opacity=0);
    -mo2304-opacity: 0;
}
.scroll_left.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -mo2304-opacity: 1.0;
    transform: translateX(0);
}
/*------*/
.scroll_right {
    -webkit-transition: 0.8s ease-in-out;
    -mo2304-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    transform: translateX(30px);
    opacity: 0;
    filter: alpha(opacity=0);
    -mo2304-opacity: 0;
}
.scroll_right.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -mo2304-opacity: 1.0;
    transform: translateX(0);
}
